body {overflow-x: hidden;}

html, body {height: 100%; min-height: 100%; margin: 0; padding: 0; font-family: 'Gothic A1', sans-serif; font-size: 18px; color: #333333;}

h1, h2, h3, h4, h5, h6, p {margin: 0 0 20px 0; color: #333333;}

h1, p.heading-1, h2, p.heading-2, h3, p.heading-3, h4, p.heading-4, h5, p.heading-5, h6, p.heading-6 {font-weight: bold;}

h1, p.heading-1 {line-height: 48px; font-size: 48px;}
h2, p.heading-2 {line-height: 32px; font-size: 32px;}
h3, p.heading-3, h4, p.heading-4, h5, p.heading-5, h6, p.heading-6 {font-size: 24px;}

ul, ol {margin: 0 0 20px 0; padding: 0;}
ul li, ol li {margin: 0 0 0 16px; padding: 0; list-style-type: disc;}

a, a:active, a:focus, a:hover, a:visited {color: #333333;}

a {text-decoration: underline;}
a:hover {text-decoration: none;}

a.button {text-decoration: none; display: inline-block;}
a.button.centered {margin: 0 auto; display: table;}
a.button span, 
a.button span:before, 
a.button span:after {transition: all linear 250ms;}
a.button span {line-height: 20px; margin: 1px 24px; padding: 14px 16px; background-color: #000000; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; color: #FFFFFF; display: block; position: relative;}
a.button span:before,
a.button span:after {width: 24px; height: 50px; background-repeat: no-repeat; content: ""; display: block; position: absolute;}
a.button span:before {top: -1px; left: -24px; background-image: url('/Images/bg_btn_black_left.png'); background-position: top right; background-size: 24px 50px;}
a.button span:after {top: -1px; right: -24px; background-image: url('/Images/bg_btn_black_right.png'); background-position: top left; background-size: 24px 50px;}
a.button:hover span {background-color: #007CC2;}
a.button:hover span:before {background-image: url('/Images/bg_btn_blue_left.png');}
a.button:hover span:after {background-image: url('/Images/bg_btn_blue_right.png');}
/*
a.button span:before {top: 0; left: -24px; width: 24px; height: 24px; display: block; content: ""; position: absolute;}
a.button span:before {height: 100%; background-color: #000000; clip-path: polygon(0% 100%, 100% 100%, 100% 0%); -webkit-clip-path: polygon(0% 100%, 100% 100%, 100% 0%); position: absolute;}
a.button span:after {top: 0; right: -24px; width: 24px; height: 24px; display: block; content: ""; position: absolute;}
a.button span:after {height: 100%; background-color: #000000; clip-path: polygon(0% 100%, 100% 0%, 0% 0%); -webkit-clip-path: polygon(0% 100%, 100% 0%, 0% 0%); position: absolute;}
*/

.no-background-color {background-color: transparent;}
.background-color-1 {background-color: #E5E5E5;}
.background-color-2 {background-color: #E5F2F9;}
.background-color-3 {background-color: #000000;}
.background-image {}
.background-image * {color: #FFFFFF;}

.background-pattern-left, 
.background-pattern-center, 
.background-pattern-right {background-image: url('/Images/crosshair-detailed.svg'); background-repeat: no-repeat; background-size: 512px;}

.background-pattern-left {background-position: bottom 32px left 20px;}
.background-pattern-center {background-position: bottom 32px center;}
.background-pattern-right {background-position: bottom 32px right 20px;}

section.header-image + section > div:first-of-type /*.background-color-1*/ /*.inner-wrapper*/ {
	min-height: 544px;
	background-image: url('/Images/crosshair-detailed.svg'); 
	background-repeat: no-repeat; 
	background-size: 512px;
	background-position: top 32px left 20px;
}

.padding.top {padding-top: 64px;}
.padding.right {padding-right: 40px;}
.padding.bottom {padding-bottom: 44px;}
.padding.left {padding-left: 40px;}

ol.breadcrumb {margin: 0; padding: 0;}
ol.breadcrumb li {margin: 0 20px 0 0; padding: 0; list-style-type: none; display: inline-block; float: left;}
ol.breadcrumb li:last-of-type {margin-right: 0;}
ol.breadcrumb li:not(:last-of-type)::after {margin-left: 20px; content: ">"; display: inline-block;}
ol.breadcrumb li a {display: inline-block;}
ol.breadcrumb li a span {display: block;}

.media {margin-bottom: 20px;}

.button {display: inline-block;}
.button a {text-decoration: none; display: block;}
.button a span, 
.button a span:before, 
.button a span:after {transition: all linear 250ms;}
.button a span {line-height: 20px; margin: 0 24px; padding: 14px 16px; background-color: #000000; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; color: #FFFFFF; display: block; position: relative;}
.button a span:before,
.button a span:after {width: 24px; height: 50px; background-repeat: no-repeat; content: ""; display: block; position: absolute;}
.button a span:before {top: -1px; left: -24px; background-image: url('/Images/bg_btn_black_left.png'); background-position: top right; background-size: 24px 50px;}
.button a span:after {top: -1px; right: -24px; background-image: url('/Images/bg_btn_black_right.png'); background-position: top left; background-size: 24px 50px;}
.button.is-selected a span, .button:hover a span {background-color: #007CC2;}
.button.is-selected a span:before, .button:hover a span:before {background-image: url('/Images/bg_btn_blue_left.png');}
.button.is-selected a span:after, .button:hover a span:after {background-image: url('/Images/bg_btn_blue_right.png');}
/*
.button a span:before {top: 0; left: -24px; width: 24px; height: 24px; display: block; content: ""; position: absolute;}
.button a span:before {height: 100%; background-color: #000000; -webkit-clip-path: polygon(0% 100%, 100% 100%, 100% 0%); clip-path: polygon(0% 100%, 100% 100%, 100% 0%); position: absolute;}
.button a span:after {top: 0; right: -24px; width: 24px; height: 24px; display: block; content: ""; position: absolute;}
.button a span:after {height: 100%; background-color: #000000; -webkit-clip-path: polygon(0% 100%, 100% 0%, 0% 0%); clip-path: polygon(0% 100%, 100% 0%, 0% 0%); position: absolute;}
*/

.img-fluid {max-width: 100%; height: auto; display: block;}

table {}
/*
table tr:nth-child(odd) {background-color: #E5F2F9;}
table tr:nth-child(even) {background-color: #B2D7ED;}
*/
table tr:nth-child(odd) {background-color: #cecece;}
table tr:nth-child(even) {background-color: #d9d9d9;}

#wrapper {width: 100%; margin: 0 auto; display: table; position: relative;}
.inner-wrapper {width: 100%; max-width: 1600px; margin: 0 auto; display: table; position: relative;}

header {top: 0; right: 0; left: 0; -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.15); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.15); position: fixed; z-index: 5;}
header .padding.top {padding-top: 10px;}
header .padding.bottom {padding-bottom: 10px;}
header .logo {float: left;}
header .logo a {display: block;}
header .logo a img {width: auto; height: 72px; display: block;}
header .tools {right: 55px; bottom: 0; position: absolute;}
header .tools .button {float: left;}
header .tools .languages {margin: 15px 0 0 8px; float: left;}
header .tools .languages ul {margin: 0; padding: 0;}
header .tools .languages ul li {margin: 0 5px 0 0; padding: 0; list-style: none; font-weight: bold; display: inline-block; float: left;}
header .tools .languages ul li:not(:last-of-type):after {margin: 0 0 0 5px; content: "/";}
header .tools .languages ul li:last-of-type {margin-right: 0;}
header .tools .languages ul li a {text-decoration: none;}
header .tools .languages ul li.is--active a, header .languages ul li:hover a {color: #007CC2;}

main {}

section {}

section.header-image .inner-wrapper {min-height: 320px;}
section.header-image .content-overlay {bottom: 40px; left: 0; min-width: 60%; position: absolute; z-index: 2;}
section.header-image .content-overlay .placeholder {width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); border-top: 2px solid #FFFFFF; border-bottom: 2px solid #FFFFFF; color: #FFFFFF;}
section.header-image .content-overlay .placeholder:before {width: 999%; top: 0; left: -999%; height: 100%; background-color: rgba(0,0,0,0.7); border-top: 2px solid #FFFFFF; border-bottom: 2px solid #FFFFFF; color: #FFFFFF; display: block; content: ""; position: absolute;}
section.header-image .content-overlay .placeholder .shape-diagonal {top: 0; bottom: 0; left: 100%; width: 48px; height: 100%; background-color: rgba(0,0,0,0.7); clip-path: polygon(0 0, 48px 0, 0 100%); -webkit-clip-path: polygon(0 0, 48px 0, 0 100%); position: absolute;}
section.header-image .content-overlay svg {top: 0; right: 0; bottom: 0; left: 0; position: absolute;}
section.header-image .content-overlay svg.line-diagonal {left: 100%;}
section.header-image .content-overlay svg.line-horizontal {top: 48px;}
section.header-image .content-overlay .padding.top {padding-top: 20px;}
section.header-image .content-overlay .padding.bottom {padding-bottom: 20px;}
section.header-image .content-overlay .padding.left {padding-left: 15px;}

section.header-image .content-overlay h1 {margin: 0 0 0 62px; color: #FFFFFF; display: inline-block;}
section.header-image .content-overlay h2 {margin: 0 0 0 62px; font-size: 24px; color: #FFFFFF;}

body section.header-image .content-overlay .placeholder {background-image: url('/images/bg_lines.png'); background-position: top left; background-repeat: no-repeat;}
body section.header-image .content-overlay .placeholder:before {background-image: url('/images/bg_lines_tile.png'); background-position: top right; background-repeat: repeat-x;}
body.page section.header-image .content-overlay h1 {line-height: 32px; font-size: 24px;}
body.page section.header-image .content-overlay h2 {line-height: 48px; font-size: 48px;}

section.header-image .content-overlay .line-horizontal-placeholder {margin: -16px 0 10px 0; height: 24px; position: relative;}
section.header-image .content-overlay .line-horizontal-placeholder svg.line-horizontal {top: 0;}
section.header-image .content-overlay .line-horizontal-placeholder .line-horizontal-tile {width: 999%; top: 0; left: -999%; border-top: 2px solid #FFFFFF; display: block; content: ""; position: absolute;}

body.page section.header-image {background-image: url('/Images/img_header_image.jpg'); background-position: top center; background-repeat: no-repeat; background-size: cover; position: relative;}
body.page section.header-image .header-image-overlay {background-image: url('/Images/img_overlay_header_image.png'); background-position: top center; background-repeat: no-repeat; background-size: cover;}

body.homepage section.header-image .vimeo-wrapper {max-height: calc(100vh - 270px); overflow: hidden;}
body.homepage section.header-image .inner-wrapper {min-height: 270px;}
body.homepage section.header-image .header-image-overlay {background-image: url('/Images/img_header_image.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}
body.homepage section.header-image .inner-wrapper {background-image: url('/Images/img_overlay_header_image.png'); background-position: center center; background-repeat: no-repeat; background-size: cover;}
body.homepage section.header-image .content-overlay {bottom: unset; top: -53px;}
body.homepage section.header-image ul.usps {margin: 110px 0 0 0; padding: 0 24px;}
body.homepage section.header-image ul.usps li {width: calc(33%); margin: 0 0 16px 0; padding: 0 0 0 30px; list-style-type: none; display: inline-block; float: left; position: relative; color: #FFFFFF;}
body.homepage section.header-image ul.usps li i {width: 20px; height: 20px; top: 0; left: 0; font-family: 'Font Awesome 5 Pro'; text-align: center; content: "\f2f7"; position: absolute;}

/*
section > .background-color-1 {
    background-image: url(/Images/crosshair-detailed.svg);
    background-repeat: no-repeat;
    background-size: 512px;
	background-position: 0 0;
}
*/

.news {}
.news.overview .item {}
.news.overview .item p.date-and-author {display: none; visibility: hidden;}
.news.detail {}
.news.detail p.date-and-author {display: none; visibility: hidden;}
.news.detail figure figcaption {display: none; visibility: hidden;}

.jobs {}
.jobs.overview .item {}
.jobs.detail {}
.jobs.detail figure figcaption {display: none; visibility: hidden;}

.events {}
.events.overview .item {}
.events.detail {}

.search {}
.search input, .search button {display: inline-block; float: left; outline: none;}
.search input {line-height: 48px; height: 48px; border: 1px solid #000000; border-right: 0; border-top-left-radius: 5px; border-bottom-left-radius: 5px; text-indent: 20px;}
.search button {margin: 0; padding: 12px 20px; background-color: #000000; border: 0; border-top-right-radius: 5px; border-bottom-right-radius: 5px; color: #FFFFFF;}

.search-results {}
.search-results .item {}

.faq {}
.faq.overview ul {margin: 0 0 20px 0; padding: 0;}
.faq.overview ul li {margin: 0; padding: 0; list-style-type: none;}
.faq.overview ul li.question {text-decoration: underline; cursor: pointer;}
.faq.overview ul li.question:hover {text-decoration: none;}
.faq.overview ul li.answer {display: none;}
.faq.overview ul li.answer p:only-of-type, .faq.overview ul li.answer p:last-of-type {margin-bottom: 0;}

.downloads {}
.downloads.overview ul {margin: 0 0 20px 0; padding: 0;}
.downloads.overview ul li {margin: 0; padding: 0; list-style-type: none;}

.gallery {}
.gallery.overview {}
.gallery.overview .item {-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.25); -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.25); box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.25); position: relative;}
.gallery.overview .item a {top: 0; right: 0; bottom: 0; left: 0; position: absolute; z-index: 1;}
.gallery.overview .item .media {margin-bottom: 0; position: relative; overflow: hidden;}
.gallery.overview .item .media img {transition: all linear 250ms;}
.gallery.overview .item:hover .media img {transform: scale(1.1);}
.gallery.overview .item .body .padding.top {padding-top: 12px;}
.gallery.overview .item .body .padding.bottom {padding-bottom: 12px;}
.gallery.overview .item .body p.heading-2 {margin-bottom: 0;}
.gallery.detail {}
.gallery.detail .media {position: relative; overflow: hidden;}
.gallery.detail .media a {top: 0; right: 0; bottom: 0; left: 0; position: absolute; z-index: 1;}
.gallery.detail .media img {transition: all linear 250ms;}
.gallery.detail .media:hover img {transform: scale(1.1);}

.group:before, .group:after {content: ""; display: table;}
.group:after {clear: both;}
.group {zoom: 1;}

.card {width: 100%; margin: 64px 0; padding-top: 75%; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative;}
.card a {top: 0; right: 0; bottom: 0; left: 0; position: absolute; z-index: 3;}
.card .overlay {top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,124,194,0.8); position: absolute; z-index: 1; transition: background-color linear 250ms;}
.card p {top: 32px; left: 40px; color: #FFFFFF; position: absolute; z-index: 2; transition: color linear 250ms;}
.card .arrow {right: 20px; bottom: 20px; position: absolute; z-index: 2;}
.card .arrow span {line-height: 20px; margin: 1px 24px; padding: 7px 16px 8px 16px; background-color: #000000; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; color: #FFFFFF; display: block; position: relative;}
.card .arrow span i {font-size: 32px;}
.card .arrow span, 
.card .arrow span:before, 
.card .arrow span:after {transition: all linear 250ms;}
.card .arrow span:before,
.card .arrow span:after {width: 24px; height: 50px; background-repeat: no-repeat; content: ""; display: block; position: absolute;}
.card .arrow span:before {top: -1px; left: -24px; background-image: url('/Images/bg_btn_black_left.png'); background-position: top right; background-size: 24px 50px;}
.card .arrow span:after {top: -1px; right: -24px; background-image: url('/Images/bg_btn_black_right.png'); background-position: top left; background-size: 24px 50px;}
.card:hover .overlay {background-color: rgba(0,124,194,0);}
.card:hover p {color: #000000;}
.card:hover .arrow span {background-color: #007CC2;}
.card:hover .arrow span:before {background-image: url('/Images/bg_btn_blue_left.png');}
.card:hover .arrow span:after {background-image: url('/Images/bg_btn_blue_right.png');}

.menu-placeholder, .root-menu, .sub-menu {position: fixed; right: calc(124px + 20px); bottom: calc(104px + 24px); cursor: pointer; z-index: 6;}

.root-hexagon {top: 0; width: 124px; height: 104px; position: absolute; z-index: 1;}
.root-hexagon .toggler {width: 124px; height: 104px; background-image: url('/Images/bg_hexagon_black.png'); background-position: center center; background-repeat: no-repeat; background-size: 124px 104px;}

.root-hexagon .text {top: 0; right: 0; bottom: 0; left: 0; font-size: 20px; font-weight: bold; text-decoration: none; color: #FFFFFF; display: flex; align-items: center; justify-content: center; position: absolute; z-index: 3;}
.root-hexagon .fal {top: 0; right: 0; bottom: 0; left: 0; font-size: 48px; text-decoration: none; color: #FFFFFF; display: none; align-items: center; justify-content: center; position: absolute; z-index: 3;}
.root-hexagon.is--active .toggler {background-image: url('/Images/bg_hexagon_blue.png');}
.root-hexagon.is--active .text, .root-hexagon.is--sub .text {display: none;}
.root-hexagon.is--active .fal, .root-hexagon.is--sub .fal {display: flex;}
.hexagon {top: 0; width: 124px; height: 104px; position: absolute; display: none; z-index: 1;}
.hexagon .item {width: 124px; height: 104px; background-image: url('/Images/bg_hexagon_black.png'); background-position: center center; background-repeat: no-repeat; background-size: 124px 104px;}
.hexagon a {top: 0; right: 0; bottom: 0; left: 0; text-align: center; text-decoration: none; font-size: 14px; color: #FFFFFF; display: flex; align-items: center; justify-content: center; position: absolute; z-index: 3;}
.hexagon:hover .item {background-image: url('/Images/bg_hexagon_blue.png');}

.root-hexagon .toggler, .root-hexagon .toggler:before, .hexagon .item, .hexagon .item:before {transition: all 250ms linear;}

.crosshair {bottom: -80px; right: -74px; width: 312px; height: 312px; transform-origin: center; animation: rotation 15s infinite linear; position: fixed; z-index: 5;}

.bx-wrapper {box-shadow: none; border: 0; background: transparent; margin-bottom: 0;}
.bx-wrapper .bx-pager {bottom: 10px;}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {margin: 0 5px 0 0; background: #FFFFFF;}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a:hover, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a.active, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a:focus {background-color: #000000;}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:last-of-type a {margin-right: 0;}
.bx-wrapper .bx-controls-direction a {width: 62px; height: 32px; background-position: top left !important; background-repeat: no-repeat; background-size: 100%; z-index: 4 !important;}
.bx-wrapper .bx-controls-direction a.bx-prev {background-image: url('/Images/BxSlider/images/img_arrow_left_black.png');}
.bx-wrapper .bx-controls-direction a.bx-prev:hover {background-image: url('/Images/BxSlider/images/img_arrow_left_blue.png');}
.bx-wrapper .bx-controls-direction a.bx-next {background-image: url('/Images/BxSlider/images/img_arrow_right_black.png');}
.bx-wrapper .bx-controls-direction a.bx-next:hover {background-image: url('/Images/BxSlider/images/img_arrow_right_blue.png');}

.usps {}
.usps .usp {margin-bottom: 16px; position: relative;}
.usps .usp i {margin-right: 10px;}

footer {padding-top: 20px; background-color: #000000;}
footer * {line-height: 20px; font-size: 12px; color: #FFFFFF;}
footer .padding.top {padding-top: 20px;}
footer .padding.right {padding-right: 20px;}
footer .padding.bottom {padding-bottom: 0px;}
footer .padding.left {padding-left: 20px;}
footer a, footer a:active, footer a:focus, footer a:hover, footer a:visited {color: #FFFFFF;}
footer a {text-decoration: none;}
footer a:hover {text-decoration: underline;}
footer #footer-navigation {margin: 0; border-top: 1px solid #FFFFFF; position: relative;}
footer #footer-navigation a {margin-right: 20px;}
footer #footer-navigation .placeholder, footer #footer-navigation .diagonal-line {vertical-align: top;}
footer #footer-navigation .placeholder {margin: -1px 0 0 0; padding: 0 0 0 15px; border-top: 1px solid #000000; border-bottom: 1px solid #FFFFFF; display: inline-block; float: left; position: relative;}
footer #footer-navigation .placeholder:before {width: 999%; top: -1px; left: -999%; height: 42px; background-color: #000000; border-bottom: 1px solid #FFFFFF; display: block; content: ""; position: absolute;}
footer #footer-navigation .diagonal-line {margin: -1px 0 0 0; background-color: #000000; display: inline-block; float: left; position: relative;}
footer #footer-navigation p {margin: -1px 0 0 0; padding: 0 0 20px 0; display: inline-block;}
footer #footer {}
footer #footer table {margin: 0; padding: 0; border: 0; border-collapse: collapse;}
footer #footer table.info {width: calc(100% - 401px);}
footer #footer table.logos {width: 401px;}
footer #footer table tr {background-color: transparent;}
footer #footer table tr td {padding: 0; vertical-align: top;}
footer #footer table tr td.logos {width: 401px;}
footer #footer table tr td.logos img {width: auto; height: 51px; margin-right: 5px; display: inline-block; float: left;}
footer #footer table tr td.logos img:last-of-type {margin-right: 0;}
footer #footer ul.social {margin: 0; padding: 0;}
footer #footer ul.social li {margin: 0; padding: 0; list-style-type: none;}
footer #footer ul.social li:not(:first-of-type) {margin-right: 10px; display: inline-block; float: left;}
footer #footer ul.social li:first-of-type {display: block;}
footer #footer ul.social li:first-of-type span {font-weight: bold;}
footer #footer ul.social li a i {font-size: 32px;}
footer #copyright {border-top: 1px solid #FFFFFF; text-align: center;}

.sub-navigation {border-top: 1px solid #cccccc;}
.sub-navigation .padding.top {padding-top: 24px;}
.sub-navigation .padding.bottom {padding-bottom: 24px;}
.sub-navigation .buttons {}
.sub-navigation .buttons .button {margin-left: -28px;}

@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}

.row-eq-height {}
.row-eq-height > [class^=col],
.row-eq-height .background-color-1,
.row-eq-height .background-color-2,
.row-eq-height .background-color-3 {min-height: 100%;}

.lgsz {width: 20px; height: 20px; background-position: center center; background-repeat: no-repeat; background-size: auto; text-align: center; display: inline-block;}
.lgsz.lgsz-flexibel {background-image: url('/Images/icon_flexibel.svg');}
.lgsz.lgsz-up-to-date_machinepark {background-image: url('/Images/icon_up-to-date_machinepark.svg');}

.umbraco-forms-fieldset {margin: 0 !important; padding: 0 !important;}
.umbraco-forms-label {margin: 0; font-weight: bold;}
.umbraco-forms-field {margin: 0 0 16px 0;}
.umbraco-forms-field-wrapper {}
.umbraco-forms-field-wrapper input[type=text] {width: 100%; height: 32px; line-height: 32px; margin: 0 !important; padding: 0 !important; background-color: #FFFFFF; border: 0 !important; text-indent: 20px; outline: none;}
.umbraco-forms-field-wrapper textarea {width: 100%; line-height: 32px; margin: 0 !important; padding: 8px 20px !important; background-color: #FFFFFF; border: 0 !important; outline: none;}
.umbraco-forms-navigation {padding: 0 !important;}
.umbraco-forms-navigation input[type=submit] {}

.umbraco-forms-tooltip.help-block {font-size: 14px; font-style: italic;}

.umbraco-forms-navigation button {line-height: 20px; margin: 0 24px; padding: 14px 16px; background-color: #000000; border: 0; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; color: #FFFFFF; display: block; position: relative; outline: none;}
.umbraco-forms-navigation button:before,
.umbraco-forms-navigation button:after {width: 24px; height: 50px; background-repeat: no-repeat; content: ""; display: block; position: absolute;}
.umbraco-forms-navigation button:before {top: -1px; left: -24px; background-image: url('/Images/bg_btn_black_left.png'); background-position: top right; background-size: 24px 50px;}
.umbraco-forms-navigation button:after {top: -1px; right: -24px; background-image: url('/Images/bg_btn_black_right.png'); background-position: top left; background-size: 24px 50px;}
.umbraco-forms-navigation button:hover {background-color: #007CC2;}
.umbraco-forms-navigation button:hover:before {background-image: url('/Images/bg_btn_blue_left.png');}
.umbraco-forms-navigation button:hover:after {background-image: url('/Images/bg_btn_blue_right.png');}

#cp-toggle {margin: 0 0 20px 0;}

#_cp_q {line-height: 20px; font-size: 12px;}

.cookie-table table.table {width: 100%; display: -ms-inline-flexbox; overflow-x:auto;}
.cookie-table table.table caption {display: none;}
.cookie-table table.table thead {}
.cookie-table table.table thead tr {border-bottom: 1px solid #cccccc;}
.cookie-table table.table thead tr th {padding: 12px 10px;}
.cookie-table table.table tbody {-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2); }
.cookie-table table.table tbody tr {border-bottom: 1px solid #cccccc;}
.cookie-table table.table tbody tr:last-of-type {border-bottom: 0px;}
.cookie-table table.table tbody tr:nth-child(odd) {background-color: #cecece;}
.cookie-table table.table tbody tr:nth-child(even) {background-color: #d9d9d9;}
.cookie-table table.table tbody tr td {padding: 10px;}
.cookie-table table.table tbody tr td strong {}

.cookie-table table.table {border: 1px solid #cccccc; border-collapse: collapse; margin: 0 0 24px 0; padding: 0; width: 100%; table-layout: fixed;}
.cookie-table table.table caption {}
.cookie-table table.table tr {background-color: #d9d9d9; border: 1px solid #cccccc;}
.cookie-table table.table th, .cookie-table table.table td {text-align: left;}
.cookie-table table.table th {}

@media (max-width: 991.98px) {
	body.homepage section.header-image .vimeo-wrapper {margin-top: 92px;}
}

@media screen and (max-width: 768px) {
	.cookie-table table.table {margin: 0; border: 0;}
	.cookie-table table.table caption {font-size: 1.3em; display: block;}
	.cookie-table table.table thead {border: none; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
	.cookie-table table.table tbody {box-shadow: none;}
	.cookie-table table.table tr {display: block; margin-bottom: 24px;}
	.cookie-table table.table tr:last-of-type {border-bottom: 1px solid #ddd !important;}
	.cookie-table table.table td {border-bottom: 1px solid #cccccc; text-align: left; display: block;}
	.cookie-table table.table td::before {content: attr(data-label);font-weight: bold; display: block;}
	.cookie-table table.table td:last-child {border-bottom: 0;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
	.card .arrow span {padding: 7px 16px 7px 16px;}
}

@media (max-width: 767.98px) {
	body.homepage section.header-image .content-overlay {width: 100%;}
	section.header-image .content-overlay {width: 100%;}
	section.header-image .content-overlay .placeholder .shape-diagonal,
	section.header-image .content-overlay .placeholder .line-diagonal {display: none; visibility: hidden;}
	body.homepage section.header-image .vimeo-wrapper {margin-top: 142px;}
	body.homepage section.header-image .content-overlay {position: relative; top: 0;}
	body.homepage section.header-image .content-overlay .placeholder {height: auto;}
	body.homepage section.header-image ul.usps {margin: 24px 0 24px 62px; padding: 0;}
	body.homepage section.header-image ul.usps li {width: 100%; margin: 0; display: block; float: none;}
	body.homepage section.header-image ul.usps li:nth-child(odd) {margin-right: 0px;}
	body.page section.header-image .content-overlay h1 {line-height: 32px; font-size: 16px;}
	body.page section.header-image .content-overlay h2 {line-height: 48px; font-size: 32px;}
	header .tools {right: 0; bottom: -74px; left: 0; padding: 12px 35px; background-color: #FFFFFF; -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.15); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.15); z-index: 4;}
	/*header .tools .button, header .tools .languages {display: none; visibility: hidden;}*/
	.card {margin: 32px 0;}
	footer #footer ul.social {margin-bottom: 20px;}
	footer #footer-navigation .diagonal-line {}
	footer #footer-navigation .placeholder {border-bottom: 0;}
	footer #footer-navigation .placeholder p {display: none; visibility: hidden;}
	footer #footer table.info,
	footer #footer table.info tr,
	footer #footer table.info tr td,
	footer #footer table.logos,
	footer #footer table.logos tr,
	footer #footer table.logos tr td {width: 100% !important; display: block;}
	footer #footer table.logos tr td img {margin: 0 20px 20px 0; display: block !important;}
}
@media (max-width: 768px) {
	h1, p.heading-1 {line-height: 32px; font-size: 32px;}
	h2, p.heading-2 {font-size: 24px;}
	h3, p.heading-3, h4, p.heading-4, h5, p.heading-5, h6, p.heading-6 {font-size: 16px;}
	header .logo a img {width: auto; height: 48px;}
	footer #footer table.info, footer #footer table.logos {width: 100% !important;}
	footer #footer table.logos {margin-bottom: 20px;}
	.card p.heading-2 {font-size: 16px;}
}
@media (min-width: 768.02px) and (max-width: 1024px) {
	.card p.heading-2 {font-size: 24px;}
}